#mustang{

  background: no-repeat url("../images/mustang/bandeau-mustang.png");
  background-position-x: 0px;
  background-position-y: 0px;
  background-size: 100vw;
  background-repeat-x: no-repeat;
  background-repeat-y: no-repeat;
  width: 100vw;
  position: relative;
  left: -80px;
  top: -17px;
}

#mustang-div{
 
}

#mustang-intro{
  margin-top: 2rem;
  margin-left: 1rem;
  font-size: 1.2rem;
}

#mustang-intro ul li {
  list-style: none;
  font-size: 1.2rem;
  
  /* display: list-item; */
}

.mustang-logo-li{
  width: 50px;
  vertical-align: bottom;
}

#h2-mustang{
  color: transparent;
  margin-bottom: 20vw;
}

.br-little{
  display: none;
}

#div-img-mustang{
  width: 95%;
  margin-left: 1.5%;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.contactMustang{
  text-align: left;
  margin-bottom: 1rem;
  max-width: 800px;
}

#div-mustang-calendar{
  margin: 1rem auto;
  display: flex;
  flex-flow: column;
  align-items: center;
}

#btn-see-calendar{
  margin-bottom: 2rem;
}

#mustang-calendar{
  
}

.mustang-clickable{
  border: 2px dotted blue;
}

.mustang-non-reserve{
  background-color: green;
  color: white;
}

.mustang-reserve{
  background-color: brown;
  color: black;
}

#table-calendar td, #table-calendar th{
  border: 1px solid black;
  width: 2rem;
  height: 2rem;
  text-align: center;
}


#table-calendar-skeleton td, #table-calendar-skeleton th{
  border: 1px solid gray;
  width: 2rem;
  height: 2rem;
  text-align: center;
  background-color: lightgray;
}


#panneau-mustang{
  text-align: center;
  margin-top: 3rem;
}

#panneau-mustang img{
  max-width: 80%;
}
